Does the current version of Metafile Companion run on older versions of Windows (95, 98, Me, NT and 2000)?

0
Posted

Does the current version of Metafile Companion run on older versions of Windows (95, 98, Me, NT and 2000)?

0

We have not tested the current version of Metafile Companion (v1.2 or later) on older versions of Windows (95, 98, Me, NT and 2000). We recommend that users of older versions of Windows install and run Metafile Companion v1.1 (available from the Archived Downloads section of the Downloads page) which has been tested on these platforms.

Related Questions